<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Theia Lite
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

		<?php while ( have_posts() ) : the_post(); ?>

			<?php get_template_part( 'template-parts/content', 'single' ); ?>

			<?php
				the_post_navigation( array(
					'next_text' => '<div class="theMetaLink"><div class="meta-nav" aria-hidden="true"><span class="smallPart">' . esc_html__( 'Next Post', 'theia-lite' ) . '</span></div> <i class="fa fa-lg fa-angle-double-right spaceLeft"></i></div>' .
						'<span class="screen-reader-text">' . esc_html__( 'Next post:', 'theia-lite' ) . '</span> ' .
						'<div class="theMetaTitle">%title</div>',
					'prev_text' => '<div class="theMetaLink"><i class="fa fa-lg fa-angle-double-left spaceRight"></i> <div class="meta-nav" aria-hidden="true"><span class="smallPart">' . esc_html__( 'Previous Post', 'theia-lite' ) . '</span></div></div>' .
						'<span class="screen-reader-text">' . esc_html__( 'Previous post:', 'theia-lite' ) . '</span> ' .
						'<div class="theMetaTitle">%title</div>',
				) );
			?>

			<?php
				// If comments are open or we have at least one comment, load up the comment template
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;
			?>

		<?php endwhile; // end of the loop. ?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
